body {
	background: url(../images/bg-main.jpg) top left repeat-x #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:18px;
	color:#545f77;
	text-align:justify
}

html, body {
	height:100%;
}

img {border:0px;}


a {
	text-decoration:none;
	color:#f48404
}

.rossa {color:#fd0900}
.blu {color:#0056b7}
.nera {color:#000000}



p {
	margin-top:5px;
	margin-bottom:10px;
	text-align:justify;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	color:#d6e3eb;
	font-size:50px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0px;
} 

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	color:#0c3b9a;
	margin:0px;
	line-height:20px;
}
h2 a:hover {
	color:#da6505;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	color:#b80376;
	font-size:22px;
	letter-spacing:-1px;
	font-weight:normal;
	line-height:24px;
	margin:0px
}

h3 a:link {color:#b80376; text-decoration:none}

h3 span{margin-top:-2px;display:block;}

h4 {
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
h5 {
	color:#fff;
	font-size:15px;
	line-height:18px;
	padding:0 0 8px 0;
	font-weight:400;
}
h6 {
	color:#2d2f38;
	font-size:20px;
	line-height:20px;
	padding:0 0 19px 0;
	font-weight:900;
}

/* Global Structure ============================================================= */


.main {
	margin: 0 auto;
	position: relative;
	width: 1000px;
}

.overflow {
	overflow:hidden;
}
.main-inside {
	margin: 0 10px;
}
/* Header */

.row-top {
	margin:18px 0 0;
	position:relative;
	height:100px;
}

/*===== prenotazione =====*/
.prenotazione {
	background: url(../images/bg_prenotazione.jpg) top left no-repeat;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#000000;
	height:115px;
	}

.prenotazione a:link {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	}

/*===== menu =====*/
nav {
}


.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	z-index:99;
	position:relative;
	width:100%;
	margin-left:5px
}

.sf-menu a {
	line-height:22px;
	float:left;
	position:relative;
	margin:10px 8px 13px;
	font-family: 'Open Sans', sans-serif;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;

}

.sf-menu a:hover {
	color:#fdd703;
	text-decoration:none;
	}

/*===== slider=====*/


.pags {
	position:absolute;
	right:190px;
	top:325px;
}
.pagination {
	position:absolute;
	z-index:999;
}
.pagination li {
	float:left;
	margin:0 4px 0 0;
	display:block;
}
.pagination .last {
	margin:0 0 0 0;
}
.pagination li.current a, .pagination li a:hover {
	background:url(../images/pags.png) 0 bottom no-repeat;
	color:#fff;
}
.pagination li a {
	background:url(../images/pags.png) 0 0 no-repeat;
	width:26px;
	height:26px;
	display:inline-block;
	font-size:19px;
	line-height:25px;
	color:#083693;
	font-weight:bold;
	text-align:center;

}

.banner {
	position:absolute!important;
	top:0px;
	left: 0px;
	width:300px;
	display:block;
	z-index:99;
	display:block;
	}

.bg-banner{
	width:310px;
	height:370px;
	background:url(../images/tail-banner.png) repeat-x 0 0;
	position:absolute;
	top:0;
	right:0;
	z-index:10
}

.banner .slogans  p{
	color:#fff;
	font-weight:700;
	font-size:12px;
	line-height:18px;
	padding-bottom:23px;
	text-transform:uppercase;
}

.banner .slogans  span {
	font-size:106px;
	color:#d6e3eb;
	font-weight:bold;
	display: block;
	line-height:112px;
		text-transform:uppercase;
		letter-spacing:-3px;
		margin-left:-7px}

.banner .slogans  span.f1{font-size:54px;
line-height:70px;
} 

.banner .slogans  span.f2{font-size:95px;
line-height:100px
} 

.banner .slogans  strong {
	font-size:22px;
	color:#fdd703;
	font-weight:bold;
	display: block;
	line-height:28px;
	text-transform:uppercase;
			letter-spacing:-1px;
			margin-top:-12px;
			padding-bottom:11px;

}

.banner .slogans {
	width:290px;
	 padding: 19px 20px 0;
}
.items {
	display:none;
}
.mask {
}
.slider div.pic {

}
.slider {
	width:1000px !important;
	height:370px;
	position:relative;
	z-index:5;
}
.slider-container {
	height:370px;
	overflow:hidden;
	width:1000px;
}

/*===== links =====*/


.btn-1 {
	background:url(../images/tail-btn-1.gif) repeat-x 0 0 #aa036d;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:25px;
	line-height:28px;
	color:#fff;
	text-transform:uppercase;
	padding:4px 16px 7px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

}
.btn-1:hover {
	background:#f48404
}


 .btn-2 {	
	display:inline-block;
	color:#fff;
	font-size:12px;
	background:url(../images/tail-btn-2.gif) repeat-x 0 0 #d96405;
	padding:4px 28px 4px 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	line-height:17px;
	text-transform:uppercase;
	position:relative;
	font-weight:bold;
	letter-spacing:-1px;
}
.btn-2 span{position:absolute;
background:url(../images/marker-1.png) no-repeat 0 0;
top:9px;
right:11px;
width:4px;
height:7px;}

 .btn-2.a{background:url(../images/tail-5.gif) repeat-x 0 0 #04308b;}
.btn-2.b{background:url(../images/tail-7.gif) repeat-x 0 0 #2a2a2a;
color:#fdd703}

.btn-2:hover {background:url(../images/tail-btn2-hover.gif) repeat-x 0 0 #46a301;	
}
.btn-2.a:hover{background:url(../images/tail-6.gif) repeat-x 0 0 #aa036d;}
.btn-2.b:hover{background:url(../images/tail-btn-2.gif) repeat-x 0 0 #d96405;
color:#fff}

.box .button {margin-left:2px;
padding:4px 24px 4px 10px;}

.box td {font-size:13px;
color:#ffffff;
display:block;
font-weight:bold;
background-color:#0c3b9a;}

.box a {font-size:13px;
color:#ffffff;
}

.box strong{font-size:29px;
line-height:33px;
text-transform:uppercase;
letter-spacing:-1px;
display:block;
color:#fdd703;
margin-top:-6px;
padding-bottom:5px;}

.webcam {padding:15px; background-color:#1e1f1f; font-size:27px; color:#ffffff; text-transform:uppercase; font-weight:bold; letter-spacing:-1px;}
.webcam A:link {text-decoration: none; color:#ffffff;}
.webcam A:visited {text-decoration: none; color:#ffffff;}
.webcam A:active {text-decoration: none; color:#ffffff;}
.webcam A:hover {text-decoration: none; color:#ffffff;}

.pacchetti {padding-left:15px; font-size:18px; color:#ffcc00; text-transform:uppercase; font-weight:bold;}

.date {font-family:Arial, Helvetica, sans-serif;
color:#1040a2;
font-weight:bold;font-size:12px;
padding-bottom:14px;}

.txt-1{color:#204da8;
font-size:14px;
line-height:20px;
padding-bottom:13px;
font-weight:bold}

.list-1{padding-top:15px}

.list-1 li {background:url(../images/marker-2.png) no-repeat 1px 6px;
padding:0 0 6px 18px;
	line-height:18px;
}

.list-1 li a {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	display:inline-block;
	color:#1040a2;
	font-weight:bold;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.list-1 li a:hover {
	color:#da6505;
}


.list-2{width:334px;padding-top:5px}
.list-2.b{width:244px;padding-top:5px}
.list-2 li{line-height:17px;font-family:Arial, Helvetica, sans-serif;
overflow:hidden;
position:relative;
margin-bottom:17px}
.list-2 li em{font-style:normal;width:190px;overflow:hidden;
display:inline-block;}
.list-2 li strong{font-weight:normal;color:#1040a2;
width:119px;
position:absolute;bottom:0;
right:0;
}
.list-2.b li strong{text-align:right;width:50px;}

.list-3{padding-top:5px}

.list-3 li{
margin-bottom:17px}
.list-3 li a{color:#545f77;
display:inline-block;line-height:17px;
font-family:Arial, Helvetica, sans-serif;
display:block;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}

.list-3 li a:hover {
	color:#da6505;
}


.box-lessons{background:url(../images/bg-box-lessons.png) no-repeat 0 0 #1d1e1e;
padding:14px 20px 10px 20px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;color:#fff;}

.box-lessons h3{color:#fff;
font-size:26px;line-height:30px;
letter-spacing:-1px;
padding-bottom: 12px;}

.box-lessons p{color:#fff;}
.price{position:relative;margin-bottom:17px;line-height:17px;font-family:Arial, Helvetica, sans-serif}
.price.b{margin-bottom:6px;}


.price span{width:190px;overflow:hidden;
display:inline-block;}
.price em{font-style:normal;
position:absolute;right:0;
width:44px;
text-align:left;
bottom:0;}

.txt-2{color:#b80376;
font-size:22px;
line-height:24px;
padding-bottom:13px;
font-weight:normal}

.txt-2_2{color:#000000;
font-size:14px;
line-height:20px;
font-weight:normal}


.txt-3{color:#1040a2;
font-size:12px;
line-height:20px;
font-weight:bold;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif}

.txt-3_2{color:#1040a2;
font-size:12px;
line-height:16px;
font-weight:bold;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif}

.txt-4 {color:#1040a2;
font-size:14px;
line-height:24px;
font-weight:bold;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif}

.day{color:#545f77;line-height:17px;font-family:Arial, Helvetica, sans-serif}
.day span{display:inline-block;width:130px;margin-right:15px;}
.day em{display:inline-block;font-style:normal;width:134px;margin-right:82px;}
.day strong{display:inline-block;font-weight:normal;
width:50px;}

.plan{padding:1px 0 24px}
.plan li{line-height:17px;padding-bottom:17px;font-family:Arial, Helvetica, sans-serif}
.plan li a {color:#1040a2;font-weight:bold;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.plan li a:hover {color:#da6505;}
.privacy {padding:5px 0 1px;
width:700px;
}
.privacy strong{color:#1040a2}
.privacy p {
	font-size:12px;
	padding-bottom:17px;
}

/*----- aside -----*/
.aside {background:#ebedef; height:75px}

.list {padding-bottom:10px}

.list a {color:#709ffd;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
line-height:20px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.list a:hover{ color: #000;}



.submenu {color:#ffffff;}

.submenu a {color:#ffcc00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:9px;
text-transform:uppercase;
font-weight:bold;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.submenu a:hover{ color: #e8e9ed;}


.row-nav {
	background:url(../images/bg_nav.jpg) repeat-x 0 0 #03256f;
	position:relative;
	z-index:20;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
}


.pub {font-family: 'Open Sans', sans-serif;
	color:#b80376;
	font-size:18px;
	font-weight:normal;
	margin:0px
}


/* pacchetti */

.prezzo_offerta {
    color: #CE0002;
    font-family: arial;
    font-size: 36px;
}
.prezzo_offerta {
    color: #CE0002;
    font-family: arial;
    font-size: 36px;
}

.promo {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #CE0002;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CE0002;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 3px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CE0002;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 3px;
    border-top-color: #CE0002;
    border-top-style: solid;
    border-top-width: 3px;
    color: #666666;
    font-family: arial;
    font-size: 25px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

*::-moz-selection {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #DFDFDF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #8B1312;
}

.compra_input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #686868;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #686868;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #686868;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #686868;
    border-top-style: solid;
    border-top-width: 1px;
    color: #000000;
    font-family: arial;
    font-size: 14px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
}
.compra_form {
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}
.compra {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFD631;
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #FFFFFF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 4px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FFFFFF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 4px;
    border-top-color: #FFFFFF;
    border-top-style: solid;
    border-top-width: 4px;
    color: #930001;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    width: 200px;
}

.prezzo_offerta {font-size: 38px; color: #e0015a; line-height:50px}
.promo {font-size: 25px; font-weight:bold; color: #666666; padding:5px; border: 3px solid #e0015a; text-align:center;}
.text_promo {font-size: 13px; font-weight:bold; color: #0056a1; text-align:center;}
.text_offerta {font-size: 13px; font-weight:bold; color: #0056a1; text-align:center;}
.txt_prezzo {font-size: 14px; font-weight:bold; color: #0056a1; text-transform:uppercase}

/* CSS scheda offerte e pacchetti */

.text_offerta {font-size: 13px; font-weight:bold; color: #0056a1}
.indirizzo {font-size: 13px; color: #333333}

.titolo_offerta {font-size: 17px; font-weight: bold; color: #0056a1}
.titolo_offerta A:link {TEXT-DECORATION: none; color: #0056a1}
.titolo_offerta A:visited {TEXT-DECORATION: none; color: #0056a1}
.titolo_offerta A:active {TEXT-DECORATION: none; color: #0056a1}
.titolo_offerta A:hover {TEXT-DECORATION: none; color: #0056a1}

.sottotitolo_offerta {font-size: 16px; font-weight:bold; letter-spacing:-1px; color: #666666; padding: 10px 0 10px 0}

.desc_offerta {font-size: 14px; color: #666666}

.prezzo_offerta {font-size: 36px; color: #ce0002}
.promo {font-size: 25px; font-weight:bold; color: #666666; padding:5px; border: 3px solid #ce0002}

.compra_input {border: 1px solid #686868; font-size: 14px; color: #000000; padding:3px}

.compra_form {font-size: 12px; font-weight:bold; color:#ffffff}
.compra {padding:3px; font-size:14px; font-weight:bold; background-color:#ffd631; color:#930001; border:4px solid #ffffff; width:200px; height:30px}

.div_news {padding: 10px 0 5px 0; border-bottom:1px dotted #CCC; min-height:180px}
.div_news a {text-decoration:none; color:#545f77}
